/* CSS Document */

/* ÁÂÃø ¸Þ´º */
.leftMenu		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}
.leftMenu a:active	{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}
.leftMenu a:link	{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}
.leftMenu a:visited	{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:14px;}
.leftMenu a:hover	{font-family:µ¸¿ò; font-size:12px; color:#357FD2; text-decoration:none; line-height:14px;}

.mallCtgBlue		{font-family:µ¸¿ò; font-size:12px; color:#3584C7; line-height:16px; text-decoration:none;}		
.mallCtgBlue a:active	{font-family:µ¸¿ò; font-size:12px; color:#3584C7; line-height:16px; text-decoration:none;}		
.mallCtgBlue a:link	{font-family:µ¸¿ò; font-size:12px; color:#3584C7; line-height:16px; text-decoration:none;}		
.mallCtgBlue a:visited	{font-family:µ¸¿ò; font-size:12px; color:#3584C7; line-height:16px; text-decoration:none;}		
.mallCtgBlue a:hover	{font-family:µ¸¿ò; font-size:12px; color:#3584C7; line-height:16px; text-decoration:underline;}

.noticeTitle		{font-family:µ¸¿ò; font-size:12px; color:#5f5f5f; line-height:16px; text-decoration:none;}
.noticeTitle a:active	{font-family:µ¸¿ò; font-size:12px; color:#5f5f5f; line-height:16px; text-decoration:none;}
.noticeTitle a:link	{font-family:µ¸¿ò; font-size:12px; color:#5f5f5f; line-height:16px; text-decoration:none;}
.noticeTitle a:visited	{font-family:µ¸¿ò; font-size:12px; color:#5f5f5f; line-height:16px; text-decoration:none;}
.noticeTitle a:hover	{font-family:µ¸¿ò; font-size:12px; color:#5f5f5f; line-height:16px; text-decoration:none; font-weight:bold;}

.whiteBold		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; line-height:16px; text-decoration:none; font-weight:bold;}
.blueBold		{font-family:µ¸¿ò; font-size:12px; color:#719cb4; line-height:16px; text-decoration:none; font-weight:bold;}

.choiceTitle		{font-family:µ¸¿ò; font-size:14px; color:#2d2d2d; line-height:18px; text-decoration:none; font-weight:bold;}
.choiceTitle a:active	{font-family:µ¸¿ò; font-size:14px; color:#2d2d2d; line-height:18px; text-decoration:none; font-weight:bold;}
.choiceTitle a:link	{font-family:µ¸¿ò; font-size:14px; color:#2d2d2d; line-height:18px; text-decoration:none; font-weight:bold;}
.choiceTitle a:visited	{font-family:µ¸¿ò; font-size:14px; color:#2d2d2d; line-height:18px; text-decoration:none; font-weight:bold;}
.choiceTitle a:hover	{font-family:µ¸¿ò; font-size:14px; color:#51b74a; line-height:18px; text-decoration:underline; font-weight:bold;}

.recommendCtg		{font-family:µ¸¿ò; font-size:12px; color:#8A8A8A; line-height:16px; text-decoration:none; font-weight:bold;}

/* 071214 Ãß°¡ */
.NrecommendCtg		{font-family:µ¸¿ò; font-size:10px; color:#727272; line-height:16px; text-decoration:none; font-weight:bold;}

.bookNews		{font-family:µ¸¿ò; font-size:12px; color:#696969; line-height:16px; text-decoration:none;}
.bookNews a:active	{font-family:µ¸¿ò; font-size:12px; color:#696969; line-height:16px; text-decoration:none;}
.bookNews a:link	{font-family:µ¸¿ò; font-size:12px; color:#696969; line-height:16px; text-decoration:none;}
.bookNews a:visited	{font-family:µ¸¿ò; font-size:12px; color:#696969; line-height:16px; text-decoration:none;}
.bookNews a:hover	{font-family:µ¸¿ò; font-size:12px; color:#2C2C2C; line-height:16px; text-decoration:none;}

.dotGray		{font-family:µ¸¿ò; font-size:12px; color:#CFC9C2; line-height:16px; text-decoration:none; font-weight:bold;}

.bestProduct		{font-family:µ¸¿ò; font-size:12px; color:#6199CE; line-height:16px; text-decoration:none;}
.bestProduct a:active	{font-family:µ¸¿ò; font-size:12px; color:#6199CE; line-height:16px; text-decoration:none;}
.bestProduct a:link	{font-family:µ¸¿ò; font-size:12px; color:#6199CE; line-height:16px; text-decoration:none;}
.bestProduct a:visited	{font-family:µ¸¿ò; font-size:12px; color:#6199CE; line-height:16px; text-decoration:none;}
.bestProduct a:hover	{font-family:µ¸¿ò; font-size:12px; color:#3F78B9; line-height:16px; text-decoration:none;}

.greenText		{font-family:µ¸¿ò; font-size:12px; color:#3BA058; line-height:16px; text-decoration:none;}
.greenText a:active	{font-family:µ¸¿ò; font-size:12px; color:#3BA058; line-height:16px; text-decoration:none;}
.greenText a:link	{font-family:µ¸¿ò; font-size:12px; color:#3BA058; line-height:16px; text-decoration:none;}
.greenText a:visited	{font-family:µ¸¿ò; font-size:12px; color:#3BA058; line-height:16px; text-decoration:none;}
.greenText a:hover	{font-family:µ¸¿ò; font-size:12px; color:#3BA058; line-height:16px; text-decoration:underline;}

.compText		{font-family:µ¸¿ò; font-size:12px; color:#A6A6A6; line-height:16px; text-decoration:none;}
.compText a:active	{font-family:µ¸¿ò; font-size:12px; color:#A6A6A6; line-height:16px; text-decoration:none;}
.compText a:link	{font-family:µ¸¿ò; font-size:12px; color:#A6A6A6; line-height:16px; text-decoration:none;}
.compText a:visited	{font-family:µ¸¿ò; font-size:12px; color:#A6A6A6; line-height:16px; text-decoration:none;}
.compText a:hover	{font-family:µ¸¿ò; font-size:12px; color:#A6A6A6; line-height:16px; text-decoration:underline;}